{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:53Z"
    },
    "lastModificationSignature": "21b93c37921512738afb5d7f9d96d3733fd07fb1f82107947d0e5e471db9dd03"
  }
}